body {
	font: normal 1em 'Open Sans', sans-serif;
	margin: 0px;
	padding : 0px;
	border : 0px;
}

#pagehead {
	width: 100%;
	vertical-align: top;
	margin-bottom:8px;
}

dt {
	margin-bottom : 6px;
}

dd {
	margin-left : 8px;
}

/* Content */

.bodycol h1 {
	color: #ffffff;
	font: 600 1.1em/1.3em 'Open Sans', sans-serif;
	padding: 4px 4px 4px 8px;
	margin: 0px;
    background-image: url("../images/headergradient-bg.png");
    background-repeat: repeat-x;
    background-position: top;
}
.bodycol h1 a {
	color : #ffffff;
	font-family: 'Open Sans', sans-serif;
	}
.bodycol h2 {
	color: #000000;
	font: bold 1.1em/1.2em 'Open Sans', sans-serif;
	padding: 4px 4px 4px 8px;
	margin: 0px;
	background-color: #E6E6E6;
}
p.morenewsbox {
	color: #000000;
	padding: 4px 4px 4px 8px;
	margin: 0px;
	background-color: #EEEEEE;
}


/* clubcolours */

.teamstyle5 { /* AFL */
    background-color: rgb(37,56,126);
    color: white;
}

.teamstyle153 { /* VFL */
    background-color: rgb(37,56,126);
    color: white;
}
.teamstyle115 { /* VAFA */
    background-color: rgb(37,56,126);
    color: white;
}
.teamstyle101 { /* SANFL */
    background-color: rgb(37,56,126);
    color: white;
}
.teamstyle198 { /* WAFL */
    background-color: rgb(37,56,126);
    color: white;
}
.teamstyle343 { /* NEAFL */
    background-color: rgb(37,56,126);
    color: white;
}
.teamstyle285 { /* TSL */
    background-color: rgb(51,153,51);
    color: white;
}
.teamstyle201 { /* NTFL */
    background-color: rgb(0,0,0);
    color: white;
}

.teamstyle15 { /* Adelaide */
    background-color: rgb(2,26,49);
    color: white;
}

.teamstyle18 { /* Brisbane */
    background-color: rgb(92, 0, 54);
    color: white;
}

.teamstyle25 { /* Carlton */
    background-color: rgb(2,26,49);
    color: white;
}

.teamstyle7 { /* Collingwood */
    background-color: rgb(0,0,0);
    color: white;
}

.teamstyle14 { /* Essendon */
    background-color: rgb(0,0,0);
    color: red;
}

#hdrid.teamstyle14 { /* Essendon Header */
    font-weight:700;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: white;
}

.teamstyle23 { /* Fremantle */
    background-color: rgb(29 , 17 , 96);
    color: white;
}

.teamstyle26 { /* Geelong */
    background-color: rgb(5 , 23 , 63);
    color: white;
}

.teamstyle246 { /* Gold Coast */
    background-color: rgb(209,43,32);
    color: white;
}

.teamstyle318 { /* Giants */
    background-color: rgb(255, 121, 0);
    color: white;
}

.teamstyle19 { /* Hawthorn */
    background-color: rgb(255, 179, 0);
    color: rgb(54, 21, 0);
}

.teamstyle27 { /* Melbourne */
    background-color: rgb(2 , 26 , 49);
    color: rgb(204 , 12 , 0);
}

#hdrid.teamstyle27 { /* Melbourne Header */
    font-weight:700;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: white;
}

.teamstyle13 { /* North Melbourne */
    background-color: rgb(14, 43, 141);
    color: white;
}

.teamstyle28 { /* Port Adelaide */
    background-color: rgb(0, 142, 143);
    color: white;
}

.teamstyle16 { /* Richmond */
    background-color: rgb(255 , 214 , 0);
    color: black;
}

.teamstyle22 { /* St Kilda */
    background-color: rgb(255,0,0);
    color: white;
}
#hdrid.teamstyle22 { /* St Kilda Header */
    font-weight:900;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: black;
}

.teamstyle29 { /* Sydney */
    background-color: rgb(255,0,0);
    color: white;
}

.teamstyle17 { /* West Coast */
    background-color: rgb(255, 194, 17);
    color: rgb(5, 23, 63);
}

.teamstyle20 { /* Bulldogs */
    background-color: rgb(13 , 54 , 146);
    color: rgb(242 , 0 , 23);
}
#hdrid.teamstyle20 { /* St Kilda Header */
    font-weight:900;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: white;
}

.teamstyle25 { /* Essendon */
    background-color: rgb(2,26,49);
    color: white;
}


/* Header */

.header {
	margin: 0px;
	padding: 0px;
	vertical-align: top;
    background-image: url("../images/headergradient-bg.png");
    background-repeat: repeat-x;
    background-position: top;
}

#hdrid {
	padding: 6px 30px 0px 20px;
    font-size:1.5em;
    text-transform: uppercase;
}

#hdrbflnk {
	width: 65px;
}

#hdrjump {
	width: 150px;
	text-align: left;
    padding-top:5px;
}

/* Body Layout */

div.bodycol {
    vertical-align : top;
    float: left;
    box-sizing: border-box;
}

#contentAlpha {
	padding: 0px 4px 8px 8px;
	width: 10%;
    min-width: 160px;
    margin-right:12px;
	}

#contentBeta {
	padding: 0px 8px 8px 8px;

	width: 30%;
    min-width:100px;
	font-size:1em;
	}

#contentBeta h1 {
	margin-bottom : 6px;
	}

#contentBeta div.dateline {
	display: block;
	font-weight: bold;
	line-height: 1em;
	padding-top: 14px;
	font-size: 1em;
	font-family: 'Open Sans',sans-serif;
}

#contentBeta div.lh {
	font-size: 1.5em;
	line-height: 1.1em;
	padding-bottom: 6px;
}

#contentDelta {
	width: 30%;
	background-color: #EEEEEE;
	}
#contentDelta div.forumdesc {
	/*display: inline;*/
	font-size: .9em;
	line-height: 1.3em;
	padding-top: 2px;
}
#contentDelta dl {
	padding: 0px 5px 10px 8px;

}
	
#contentGamma {
	padding: 0px 8px 8px 8px;
	width: 25%;
	}
#contentGamma div.blogdate {
	display: inline;
	font-size: .8em;
	line-height: 1em;
}

#contentGamma li{
	margin-left: 10px;
}

/* Use a media query to add a breakpoint at 800px: */
@media screen and (max-width: 800px) {
  #contentBeta, #contentDelta, #contentGamma {
    width: 100%; /* The width is 100%, when the viewport is 800px or smaller */
  }
    #contentAlpha {
        float:right;
    }
    #hdrid {
        font-size:.8em;
        padding-right:6px;
        padding-bottom:3px;
    }
}




a.subheadlnk {
	color: Black;
}
a.subheadlnk:hover {
	color: #ff0000;
}

a.p {
	color: Green;
}

#portfooter {
	padding : 10px;
	background-color:#CCCCCC;
}